<?xml version="1.0"?>
<Runs Version="1" Minor="0">
	<Run Id="impl_1" LaunchDir="C:/Users/Ignacio/Downloads/SED/VHDL/Proyectos Vivado/cronometro_competi/cronometro_competi.runs/impl_1" FlowId="Vivado_Implementation" FromStepId="init_design" ToStepId="write_bitstream"/>
	<Parameters>
		<Parameter Name="runs.monitorLSFJobs" Val="true" Type="bool"/>
		<Parameter Name="runs.enableClusterConf" Val="true" Type="bool"/>
	</Parameters>
</Runs>

